@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Cosmic Ambush
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd AMBUSH
loadfix
CA.EXE
loadfix -f
cd..
cls
echo Thank you for playing Cosmic Ambush!
echo.
echo To play again, type AMBUSH and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on